danar - Estamos apañados

Error crítico en phpMyAdmin permite a los atacantes dañar las bases de datos

PhpMyAdmin es una herramienta de administración de código abierto para MySQL y MariaDB

Una vulnerabilidad de seguridad crítica ha sido reportada en phpMyAdmin, una de las aplicaciones más populares para administrar la base de datos MySQL, que podría permitir a atacantes remotos realizar operaciones peligrosas de bases de datos simplemente engañando a los administradores para que hagan clic en un enlace.

Suscribirse a este canal RSS
close

Subscríbete a las últimas noticias, es gratis.